<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8d8e0735f01cc5ff79f28a561e02ccc1">
  <dict>
    <!--2020-07-10 16:08:31.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
